Bug 247260 - system with both virt and virt_platform is breaking taskomatic
system with both virt and virt_platform is breaking taskomatic
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
John Sanda
:
Depends On: 250871
Blocks: 253918
  Show dependency treegraph
 
Reported: 2007-07-06 09:28 EDT by James Bowes
Modified: 2013-01-10 04:54 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.3.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 14:24:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-07-06 09:28:55 EDT
A system in org_id 5421221 has both virt_host and virt_host_platform
entitlements, which shouldn't be possible. this is causing taskomatic to
traceback in a stored procedure. This org should be fixed, along with the root
cause.
Comment 2 Mike Orazi 2007-09-17 10:43:39 EDT
This will be taken care of via a script to remove the systems in question +
updating the backend API to not allow the registrations that have both platform
+ host.

Note You need to log in before you can comment on or make changes to this bug.